=== debian/control ===
Source: r-cran-benchmarkme
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-benchmarkmedata,
               r-cran-doparallel,
               r-cran-dplyr,
               r-cran-foreach,
               r-cran-httr,
               r-cran-matrix,
               r-cran-tibble
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-benchmarkme
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-benchmarkme.git
Homepage: https://cran.r-project.org/package=benchmarkme
Rules-Requires-Root: no

Package: r-cran-benchmarkme
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R crowd sourced system benchmarks
 Benchmark your CPU and compare against other CPUs.
 Also provides functions for obtaining system specifications, such as
 RAM, CPU type, and R version.
