## r-cran-benchmarkme 1.0.8

=== DESCRIPTION ===
Type: Package
Package: benchmarkme
Title: Crowd Sourced System Benchmarks
Version: 1.0.8
Authors@R: 
    person("Colin", "Gillespie", , "csgillespie@gmail.com", role = c("aut", "cre"),
           comment = c(ORCID = "0000-0003-1787-0275"))
Maintainer: Colin Gillespie <csgillespie@gmail.com>
Description: Benchmark your CPU and compare against other CPUs.  Also
    provides functions for obtaining system specifications, such as RAM,
    CPU type, and R version.
License: GPL-2 | GPL-3
URL: https://github.com/csgillespie/benchmarkme
BugReports: https://github.com/csgillespie/benchmarkme/issues
Depends: R (>= 3.5.0)
Imports: benchmarkmeData (>= 1.0.4), compiler, doParallel, dplyr,
        foreach, graphics, httr, Matrix, methods, parallel, stringr,
        tibble, utils
Suggests: covr, DT, ggplot2, knitr, RcppZiggurat, rmarkdown, testthat
VignetteBuilder: knitr
Encoding: UTF-8
LazyData: TRUE
RoxygenNote: 7.1.2
NeedsCompilation: no
Packaged: 2022-06-12 14:52:28 UTC; ncsg3
Author: Colin Gillespie [aut, cre] (<https://orcid.org/0000-0003-1787-0275>)
Repository: CRAN
Date/Publication: 2022-06-12 15:50:16 UTC
