=== debian/changelog ===
r-cran-benchmarkme (1.0.8-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 17 Jun 2022 21:26:12 +0200
