=== debian/control ===
--- 
+++ 
@@ -13,8 +13,9 @@
                r-cran-foreach,
                r-cran-httr,
                r-cran-matrix,
+               r-cran-stringr,
                r-cran-tibble
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-benchmarkme
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-benchmarkme.git
 Homepage: https://cran.r-project.org/package=benchmarkme
