=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/benchmarkme_([-\d.]*)\.tar\.gz
